@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,600,700&display=swap');

h1, h2, h3, h4, h5, h6 {
  font-family: $title-font;
  margin-top: 0;
  margin-bottom: 0;
}

h1 {
  font-size: 42px;
  line-height: 46px;
}

h2 {
  font-size: 36px;
  line-height: 40px;
}

h3 {
  font-size: 28px;
  line-height: 32px;
}

h4 {
  font-size: $font-size;
  font-weight: 400;
  line-height: 16px;
}

h5 {
  font-size: $font-size;
  line-height: 16px;
}

h6 {
  font-size: $font-size;
  line-height: 16px;
  font-weight: 400;

}

p {
  font-weight: 400;
}

p a, p a:hover, p a:active, p a:visited {
  color: inherit;
  text-decoration: underline;
  font-weight: $bold-font-w;
}



a {
  color: inherit;
  text-decoration: none;


  &:hover,
  &:active {
      color: inherit;
  }

  &[href^="mailto"]:hover {
       text-decoration: underline !important;
  }
}
